Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 04:06:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Here is what you requested along with screenshots for evidence:<div dir="auto"><br></div>
<div dir="auto">Again  at the first payment try using my credit card, it did not work. But right after, I used my debit card and the payment was successful and the amount was deducted from my account + 3BD of shukran points, I received another email of (payment in progress) right after i got the deduction SMS but then the order was not confirmed for some reason even though I have made payment. </div>
<div dir="auto"><br></div>
<div dir="auto">I called your customer service because the order was removed in the app, and they told me to send evidence by email. After that, I was told to contact the bank for authorization code which I already did, twice and they told me we cannot tell you the authorization code by phone and it is in your bank statement, so I have accessed my bank statement online, copied the statement and there we go. </div>
<div dir="auto"><br></div>
<div dir="auto">Date of purchase : 16 July 2021</div>
<div dir="auto">Amount deducted : 10.170 BHD</div>
<div dir="auto">Order number : 7479182049</div>
<div dir="auto"><br></div>
<div dir="auto">I was told by the bank that the authorization code for the transaction is in bank statement below. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">POS PURCHASE 518BNFP2119700A7 0200:001000:555926******0330:AL RASHID GROUP BSC MANAMA ManBH<br><div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 27, 2021, 10:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2867921</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hawra,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly contact your bank again and confirm the Auth. code so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043242965953'>Screenshot_20210716_215818.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043242965955'>Screenshot_20210716_150514.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043242965956'>Screenshot_20210716_150500.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2867921